Page MenuHomeFreeBSD

www/firefox: update to 64.0
ClosedPublic

Authored by jbeich on Nov 6 2018, 2:57 PM.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

jbeich created this revision.Nov 6 2018, 2:57 PM
jbeich updated this revision to Diff 50463.Nov 16 2018, 12:53 AM
jbeich updated this revision to Diff 50505.Nov 16 2018, 11:05 PM
jbeich updated this revision to Diff 51012.Nov 23 2018, 5:33 PM
jbeich updated this revision to Diff 51474.Dec 1 2018, 5:00 PM
This revision was not accepted when it landed; it landed in state Needs Review.Dec 4 2018, 12:54 AM
Closed by commit rP486573: www/firefox: update to 64.0 (authored by jbeich). · Explain Why
This revision was automatically updated to reflect the committed changes.